

<h2 class="text-center"> Users</h2>
<%##= button_to "New user", new_user_path, class:"new_user" %>

<div id="users">
  <% @users.each do |user| %>
    <div class="card">
      <div class="card-content">
        <%= render user %>
        <div>
          <%= link_to "Show profile", user , class:"btn-button"%>
          <br>
          <% if current_user.has_role?(:admin)%>
            <%= button_to "Remove this account", @user, method: :delete, class:"btn-button" %>
          <% end %>
        </div>
      </div>
    </div>
  <% end %>
</div>




